<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contenu wiki devfamily</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    

    <!--

        COMMANDES BASIQUES

        I - Habitude pour bosser sur dossier ave Git & GitHub
        
        - Ajout texte sur notre fichier
        - Enregistrer avec : ctrl + s
        - git status (apparition rouge car non indexé)
        - git add . (enregistrer tout)
        - git status (apparition en vert, donc ok)
        - git commit -m "message à mettre" (envoi du commit en local)
        - git push (envoi sur github)

        II - Pour récupérer quand l'un des 2 a avancé

        - git pull (récupérer derniers commit)
        
        III - Voyager dans l'historique

        - git log (affiche l'historique + les SHA-1 : code commit)
        - git checkout SHA-1 sélectionné (voyager dans le passé)
        - git checkout master (revenir dans le présent)
         
        

*\\----------------------------------------------------------------------------------------------------------------------------------------------------//*

       
CONTENT

        
    A PROPOS (à compléter) :
    
    Le Wiki DevFamily représente un dictionnaire, qui permet de vulgariser des définitions dans le domaine du développement web.
    
    Notre méthode ?

        - Trouver des définitions sur les sites officiels (chercher sources fiables...)
        - Intégrer ces dernières
        - Vulgariser afin de faciliter votre compréhension
        
    Notre but ? 

        - Facilité votre recherche via un référencement éxhaustive
        - Créer une communauté dans le but de partager ce savoir si riche et intéressant


















        


        





        

      
        



















        




























        







        








        





        


        











        
    -->


</body>

</html>